Bug 975319 - [abrt] gnome-settings-daemon-3.4.2-4.fc17: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.4.2-4.fc17: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c212ae41954c48d99b66cc87555...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 01:16 EDT by robert fairb
Modified: 2013-07-31 17:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:36:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.80 KB, text/plain)
2013-06-18 01:16 EDT, robert fairb
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-18 01:16 EDT, robert fairb
no flags Details
File: dso_list (14.53 KB, text/plain)
2013-06-18 01:16 EDT, robert fairb
no flags Details
File: environ (1.26 KB, text/plain)
2013-06-18 01:16 EDT, robert fairb
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-18 01:17 EDT, robert fairb
no flags Details
File: maps (70.05 KB, text/plain)
2013-06-18 01:17 EDT, robert fairb
no flags Details
File: open_fds (2.19 KB, text/plain)
2013-06-18 01:17 EDT, robert fairb
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-18 01:17 EDT, robert fairb
no flags Details
File: var_log_messages (341 bytes, text/plain)
2013-06-18 01:17 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2013-06-18 01:16:34 EDT
Description of problem:
at first i was unable to login after updates now when i try to go to sites in firefox it sends error msg website unavailable

Version-Release number of selected component:
gnome-settings-daemon-3.4.2-4.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
core_backtrace: 
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.8.13-100.fc17.x86_64
runlevel:       unknown
uid:            1001
ureports_counter: 1
xsession_errors: (gnome-settings-daemon:4052): color-plugin-WARNING **: Done switch to new account, reload devices
Comment 1 robert fairb 2013-06-18 01:16:42 EDT
Created attachment 762302 [details]
File: backtrace
Comment 2 robert fairb 2013-06-18 01:16:47 EDT
Created attachment 762303 [details]
File: cgroup
Comment 3 robert fairb 2013-06-18 01:16:52 EDT
Created attachment 762304 [details]
File: dso_list
Comment 4 robert fairb 2013-06-18 01:16:56 EDT
Created attachment 762305 [details]
File: environ
Comment 5 robert fairb 2013-06-18 01:17:00 EDT
Created attachment 762306 [details]
File: limits
Comment 6 robert fairb 2013-06-18 01:17:05 EDT
Created attachment 762307 [details]
File: maps
Comment 7 robert fairb 2013-06-18 01:17:09 EDT
Created attachment 762308 [details]
File: open_fds
Comment 8 robert fairb 2013-06-18 01:17:13 EDT
Created attachment 762309 [details]
File: proc_pid_status
Comment 9 robert fairb 2013-06-18 01:17:17 EDT
Created attachment 762310 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 16:57:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 17:37:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.